Bug 1614092 - [3.10 ] Advanced Installer Always failed once when installing OpenShift on Azure with Azure default name resolution
Summary: [3.10 ] Advanced Installer Always failed once when installing OpenShift on Az...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 3.10.0
Assignee: Jan Chaloupka
QA Contact: Gaoyun Pei
URL:
Whiteboard:
Depends On: 1535340
Blocks: 1614089
TreeView+ depends on / blocked
 
Reported: 2018-08-09 02:15 UTC by Xiaoli Tian
Modified: 2019-01-10 09:27 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1535340
Environment:
Last Closed: 2019-01-10 09:27:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0026 None None None 2019-01-10 09:27:16 UTC

Comment 2 Jan Chaloupka 2018-12-05 12:22:17 UTC
Fixed upstream https://github.com/openshift/openshift-ansible/pull/9374

Comment 8 Gaoyun Pei 2018-12-20 07:09:20 UTC
Verify this bug with openshift-ansible-3.10.89-1.git.0.14ed1cb.el7.noarch.rpm

Network Manager managed dns could be disabled by setting
openshift_node_dnsmasq_disable_network_manager_dns=true
in ansible inventory.

[root@qe-gpei-310node-registry-router-1 ~]# cat /etc/NetworkManager/conf.d/99-origin.conf

[main]
dns=none

Comment 10 errata-xmlrpc 2019-01-10 09:27:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0026


Note You need to log in before you can comment on or make changes to this bug.